; VW Polo R WRC 2016 driver display dash and shiftlight by Walther Nex (NpNEXMSRXR)

[Main]
Texture=polo_r_2016_internal.dds
Author=NpNEXMSRXR

[DirtyRegionLDS4]
Type=DirtyRegion
Left=29
Top=915
Right=1039
Bottom=1042

[DirtyRegionShiftLight]
Type=DirtyRegion
Left=444
Top=742
Right=523
Bottom=816

[Shiftlight]
Type=Simple
Data=UpShift
Threshold=-200
xPos=425
yPos=702
Texture=shiftlight.png

[RedShift]
Type=Simple
Data=UpShift
Threshold=-200
xPos=38
yPos=916
Texture=shiftcenter\shiftperfect.dds

[YLWShift]
Type=Simple
Data=UpShift
Threshold=-600
xPos=28
yPos=948
Texture=shiftcenter\shiftready.dds

[RPMNumber]
Type=Number
xPos=72.5
yPos=1021.5
Data=RPM
Format=Whole
Font=polorpmfont.png

[SpeedNumber]
Type=Number
xPos=189.5
yPos=914
Data=SpeedKPH
Format=Whole
Font=polokphfont.png

[Gears]
Type=Gears
xPos=41
yPos=893
GearR=Gears\GearR.dds
GearN=Gears\GearN.dds
Gear1=Gears\Gear1.dds
Gear2=Gears\Gear2.dds
Gear3=Gears\Gear3.dds
Gear4=Gears\Gear4.dds
Gear5=Gears\Gear5.dds
Gear6=Gears\Gear6.dds

[Water-T]
Type=Number
xPos=206.1
yPos=993.5
Data=CoolantTemperatureC
Format=Whole
Font=poloW-T&Oil-Pfont.png

[kmgesamt]
Type=Number
xPos=197.5
yPos=1023
Data=DistanceTravelled
Format=Decimal1
Font=polokmfont.png

[Batt]
Type=Number
xPos=149.5
yPos=1017.5
Data=BatteryVoltage
Format=Decimal1
Font=polobattfont.png

[Oil-P]
Type=Number
xPos=160.5
yPos=925.5
Data=OilPressureBar
Format=Decimal1
Font=poloW-T&Oil-Pfont.png